#pragma once
#include "EntityState.h"
extern const int CS_QuoteSTATENAME_STAND;
class CS_QuoteStand :
    public EntityState
{
public:
    CS_QuoteStand();
    void State() override;
    void ChangeStateMsg(int stateID) override;
    int wink_counter = 0;
};

